<template>
  <div class="home">
    <!-- <img alt="Vue logo" src="../assets/logo.png">
    <HelloWorld msg="Welcome to Your Vue.js App"/> -->
    <login></login>
  </div>
</template>

<script>
// @ is an alias to /src
import Login from '@/components/Login.vue'
export default {
  name: 'Login',
  components: {
    Login
  }
}
